body{
	background: url(../images/white_17.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color: #fff;
}
p{
	color:#fff;
}

.login-form {
   background: rgba(255,255,255);
   width:400px;
   margin: 5% auto;
   padding: 20px;
}
.nib_logo{
         width:150px;
         height:150px;
         object-fit: fill;
}
.title{font-family: Serif;}
h1.title{color: #00cccc;}


.form-footer {
	padding: 15px 40px;	
}
.bt-login{
	background-color: #33ccff;
    color: #ffffff;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: background-color 300ms linear 0s;
}
.form-signin .form-control{
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus{
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 30px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
i{margin-right: 4%;color:#555555}
a{text-decoration: none;color:#555555;}

@media (min-width: 320px) and (max-width: 350px) {
     .login-form{
      width: 280px !important;
     }
}

@media (min-width: 350px) and (max-width: 500px) {
     .login-form{
      width: 300px !important;
     }
     
}

@media (min-width: 320px) and (max-width: 1023px) {
     body{
    background: url(../images/white_17.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

@media (min-width: 1024px) and (max-width: 1360px) {
     body{
    background: url(../images/white_17.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

@media (min-width: 1361px) and (max-width: 1960px) {
     body{
    background: url(../images/white_17.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    background-color: #fff;
  }
}

